import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Dhananjay2Component } from './dhananjay2.component';

describe('Dhananjay2Component', () => {
  let component: Dhananjay2Component;
  let fixture: ComponentFixture<Dhananjay2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Dhananjay2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Dhananjay2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
